AnsweredAssumed Answered

Enthought Canopy IDE for developing ArcGIS 10.3.1 Desktop?

Question asked by ddmokry on Nov 9, 2015
Latest reply on Nov 9, 2015 by Dan_Patterson

I am having trouble setting up my Enthought Canopy Python IDE to access the ArcGIS packages.  In particular, when I try to import arcgisscripting I get the following error :

 

ImportError: DLL load failed: %1 is not a valid Win32 application.

 

How do I correct this?

Outcomes